/* 
 * ------- additional css elements  ---------------------
 */
@media only screen and (min-width: 768px) {
.no_link{
	text-decoration: none !important;
	color:#FFF !important;
}
.no_link:hover {
	text-decoration: none ;
	color:#FFF !important;
}
.no_link2{
	text-decoration: none !important;
	color:#000 !important;
}
.no_link2:hover {
	text-decoration: none ;
	color: #000 !important;
}

}


/*===========================
content
===========================*/

.facility-name {
	width: 90px;
	margin: 30px auto;
}

.pic-adjust1 {
		width: 100%;
	height: 450px;
	position: relative;
	overflow: hidden;
}

.pic-adjust1 img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
	-moz-transition: -moz-transform 0.5s linear;
	-webkit-transition: -webkit-transform 0.5s linear;
	-o-transition: -o-transform 0.5s linear;
	-ms-transition: -ms-transform 0.5s linear;
	transition: transform 0.5s linear;
}

.pic-adjust1 img {
	width: 400%;
	max-width: none;
}

.floatR{
	float:right;
	font-weight:bold;
	line-height:1.5em;
}
/*table*/
table th{
	vertical-align:middle;
	text-align:center;
}
/* 幅 */
.w80{
	width:80%;
	margin:auto;
}
.w70{
	width:70%;
	margin:auto;
}
.w60{
	width:60%;
	margin:auto;
}
/*btn*/
.addbtn{
	margin:10px;
				background:#5B8844;
				width:250px;
				text-align:center;
}
.addbtn a{
	text-decoration:none;
	text-align:center;
	color:#FFF !important;
	padding:0.5em 2em;
	margin-left:-10px;
	
}
.addbtn:hover{
				background: #84C272;
}


@media only screen and (max-width: 768px) {
	.w80,.w70,.w60{
	width: auto;
	margin:auto;
}

/*btn*/
.addbtn{
	margin:10px;
				background:#5B8844;
				width: auto;
				text-align:center;
}
.addbtn a{
	text-decoration:none;
	text-align:center;
	color:#FFF !important;
	padding:0.5em 1em;
	margin-left:-10px;
	
}
.no_link{
	text-decoration: none !important;
	color: #FFF !important;
}
.no_link2{
	text-decoration: none !important;
	color: #666 !important;
}

}

@media only screen and (min-width: 480px) {
.footer_tel a {
    display: none;
}
}

@media only screen and (max-width: 736px) {
#totop a {
	bottom: 25vw;
}
footer .copyright2 {
	width: 150px;
	margin: 20px auto 60px;
}
.footer_tel a {
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
    background-color: #4E864D;
    padding: 5px;
    position: fixed;
    z-index: 9999;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    font-size: 2em;
    font-weight: 700;
    color: #FFF;
    text-align: center;
	text-decoration: none;
	font-family: 'Noto Sans Japanese';
    /* border-right: 1px solid #E08601; */
}
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
}
.flex-2col {
  display:flex;
  justify-content:space-between;
  align-items:center;
  flex-wrap:wrap;
}
.flex-2col > li{
  width:49%;
  margin:2% 0% 0 1%; 
}
.flex-2col > li:first-of-type{
  width:49%;
  margin:2% 1% 0 0%; 
}
.flex-2col-start {
  display:flex;
  justify-content:start;
  align-items:start;
  flex-wrap:wrap;
}
.flex-2col-start > li{
  width:47%;
  margin:2% 0 0 2%; 
}
.flex-list2 {
  width:18% !important;
  margin:0 0 0 0% !important;  
}
.flex-list3 {
  width:28% !important;
  margin:0 0 0 2% !important;  
}
.flex-list4 {
  width:38% !important;
  margin:0 0 0 2% !important;  
}
.flex-list5 {
  width:49% !important;
  margin:2% 1% 0 0% !important;  
}
.flex-list6 {
  width:58% !important;
  margin:2% 0 0 2% !important;  
}
.flex-list7 {
  width:68% !important;
  margin:2% 0 0 2% !important;  
}
.flex-list8 {
  width:78% !important;
  margin:2% 0 0 2% !important;  
}
.flex-list9 {
  width:88% !important;
  margin:2% 0 0 2% !important;  
}
.flex-2col-2 {
  display:flex;
  justify-content:start;
  align-items:start;
  flex-wrap:wrap;
}
.flex-2col-2 li:nth-of-type(1){
  width:37%;
  margin:0 0 0 3%; 
}
.flex-2col-2 li:nth-of-type(2){
  width:52%;
  margin:0 0 0 3%; 
}
.flex-3col {
  display:flex;
  justify-content:start;
  align-items:start;
  flex-wrap:wrap;
}
.flex-3col > li{
  width:32.333%;
  margin:2% 0 0 1%; 
}
.flex-3col > li:first-of-type{
  width:32.333%;
  margin:2% 0 0 1%; 
}
@media only screen and (max-width: 768px) {
.flex-2col > li,.flex-2col-start > li{
  width:100% !important;
  margin:2% auto !important; 
}
.flex-3col > li{
  width:100%;
  margin:2% auto !important; 
}
.flex-3col > li:nth-of-type(1) {
    width: 100%;
    margin:2% auto !important; 
}
.flex-list2,.flex-list3,.flex-list4,.flex-list5,.flex-list6,.flex-list7,.flex-list8,.flex-list9 {
  width:100% !important;
  margin:2% auto !important;  
}

}
@media only screen and (max-width: 768px) {
.table-scroll {
    overflow-x: auto;
    width: 100%;
    border-right: 3px solid #939191;
}
.table-scroll::-webkit-scrollbar {
    height: 5px;
}
.table-scroll::-webkit-scrollbar-track {
    border-radius: 5px;
    background:#CCC;
}
.table-scroll::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background:#999;
}
.table-scroll table {
    table-layout: fixed;
    min-width: 100%;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
}
.table-scroll table th {
    width:200px !important;
    min-width: 250px;
    display:table-cell;
    padding:2%;
    font-size:12px;
    border: 1px #ccc solid;
}
.table-scroll table td {
    width: 90px;
    min-width: 130px;
    display:table-cell;
    font-size:12px;
    word-wrap: break-word;
    white-space:normal;
}
.table-scroll table th.th-01 {
    width:200px !important;
    min-width: 250px;
    display:table-cell;
    padding:2%;
    font-size:12px;
    border: 1px #ccc solid;
}
.table-scroll table td.td-01 {
    width: 90px;
    min-width: 130px;
    display:table-cell;
    font-size:12px;
    word-wrap: break-word;
    white-space:normal;
}

}
@media (min-width: 769px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}
.company_data .data a {
    color: #333 !important;
    text-decoration: none;
}
.company_data .data a:hover {
    cursor: pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    zoom: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.tel-a a:hover {
    cursor: pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    zoom: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.tel-a a {
    text-decoration: none;
	color:#333 !important;
}


dl dt {
    padding-bottom: 14px;
    margin-bottom: 20px;
	background-image: url(../img/common/content2/bg_dt.png);
    background-repeat: repeat-x;
    background-position: left bottom;
    font-size: 125%;
}
dl dt .table {
    display: block;
    padding: 0 0 2em 5px;
    width: 160px;
    float: left;
    clear: both;
	font-weight:bold;
}

.th-01 {
    width:30%;
}
.th-02 {
    width:20%;
}
.th-03 {
    width:25%;
}
.th-04 {
    width:30%;
}


@media only screen and (max-width: 768px) {
.pickup2 .pickup-half {
    width: 100% !important;
    margin: 0 0 1.5em 0% !important;
    list-style: none;
    float: none !important;
}
.th-01 {
	display:block;
    width:100%;
	box-sizing:border-box;
}
.table-various2 td,.table-various2 th {
	display:block;
    width: 100%;
    box-sizing: border-box;
}
dl dt {
    border-bottom:1px solid  #CCC;
	font-size:100%;	
}
dl dt .table {
    display: block;
    padding: 0 0 1em 5px;
    width: auto;
    float: none;
    clear: both;
	font-weight:bold;
	font-size:120%;
}
}
.wrap-h2 {
  width:96%;
  margin:4% auto 6%;
}
.wrap-h3 {
  width:96%;
  margin:4% auto 6%;
}
.wrap-h4 {
  width:96%;
  margin:4% auto 6%;
}
ol.num_order {
 padding-left:20px;
}
ol.num_order li {
    padding: 5px 0 4px 0;
    list-style-type: decimal;
}
.box-sd {
    padding: 2rem;
    background-color: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
.box-sd {
    padding: 1.2rem 1.6rem;
}

}
.table-various3 td {
    text-align:center;
	vertical-align:middle;
}

.fa-phone {
    position:relative;
}
.fa-phone:before {
    position:absolute;
	top: -15px;
    left: 6px;
}

.fa-ph01 {
 position:relative;
}
.fa-ph01:before {
    position:absolute;
	top: -24px;
    left: -18px;
}
.fa-ph02 {
    position:relative;
}
.fa-ph02:before {
    position:absolute;
    top: -34px;
    left: -27px;
}
@media only screen and (max-width: 768px) {
.fa-ph02:before {
    position:absolute;
    top: -27px;
    left: -22px;
}
table {
    width: 100%;
    margin-bottom: 0em;
}
.table-scroll {
    margin-bottom:0.9em;
}

}

@media only screen and (max-width: 500px) {
.secondaryNavArea .logo {
    display: block;
    position: absolute;
    left: 4%;
    margin-top: 0vw;
}
}

@media only screen and (max-width: 500px) {
header .homeNavArea .logo-sp {
    display: block;
    position: absolute;
    left: 4%;
    margin-top: -2vw;
}
.main-vis .info .info2 {
    font-size: 4.2vw;
}
}

